Subject: Re: B 20.1: /dev/fd0 doesn't work with dd anymore
From: [email-masked] (Corinna Vinschen)

14 Jan 1999 23:13:25 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: jeff <[email-masked]>, [email-masked]

jeff wrote:
> 
> I tried to use dd to create boot images from the following command line:
> 
> I:\tmp\rh5alpha\IMAGES  $dd if=NONAME.IMG of=/dev/fd0
> dd: /dev/fd0: No such file or directory
> 
> I tried reinstalling, that didn't help. I removed B 20.1 and installed B 19,
> it worked.  So I tried installing B 20.1 after having B 19 to see if maybe
> there was just something missing.  It didn't work.
> 
> I tried this both from the bash shell and 4nt.
> 
> >From bash if you type mount I get:
> 
> Device           Directory           Type        Flags
> \\.\tape1:       /dev/st1            native      text!=binary
> \\.\tape0:       /dev/st0            native      text!=binary
> \\.\b:           /dev/fd1            native      text!=binary
> \\.\a:           /dev/fd0            native      text!=binary
> I:               /                   native      text!=binary
> 
> Thanks for any help you can give.

Try my patched dll in

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Vinschen_Corinna/B20

named
	cv_cygwin1.dll.README
	cv_cygwin1.dll.tar.gz

It's patched for using raw tape and disk devices.

Regards,
Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".